OSSEZ

 找回密码
 新用户

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 699|回复: 0

[常规讨论] Eclipse Java 项目出现编译器级别错误

[复制链接]
 楼主| 发表于 2016-2-29 00:56:53 | 显示全部楼层 |阅读模式
你需要根据项目调整编译器的级别。



然后选择正确的编译级别

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?新用户

x
您需要登录后才可以回帖 登录 | 新用户

本版积分规则

关闭

站长推荐上一条 /1 下一条

QQ|手机版|小黑屋|Archiver|帮助|OSSEZ (North Tecom)  

GMT+8, 2017-5-24 08:28

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表